Next Generation Emulation banner

1 - 4 of 4 Posts

·
Registered
Joined
·
1 Posts
Discussion Starter #1
Iis it so that you cannot play FFIX pal with epsxe 1.4.0? The read me said that it can emulate it... What to do?:confused:
 

·
Registered
Joined
·
3 Posts
Well... I got mine working 2 days ago... What I did was:

get a patch for your version at http://www.megagames.com (there are patches for every pal version expect the UK-one)
dump the disks using clonecd and apply the patch
burn the disks.

If you are using win2k, then it may be, that you have the same problem as I had: it didn't run in epsxe 1.2 or 1.4 when running on win2k. There seems to be some problem with the cds.

If you have Win9x or ME installed on your system, try booting it and run the game from there... It worked for me.
 
1 - 4 of 4 Posts
Top